EZ_DeleteList(3)

NAME
EZ_DeleteList,EZ_DeleteLists- delete display lists

SYNOPSIS
#include <EZ.h>

void EZ_DeleteList(int num)
void EZ_DeleteLists(int start, int range)

ARGUMENTS
num Specifies a list number.

start Specifies a list number.

range Specifies a range.

DESCRIPTION
EZ_DeleteList causes the named display list be deleted.

EZ_DeleteLists causes all display lists named start, start+1, ..., start + range-1 be deleted.

SEE ALSO
EZ_NewList(3), EZ_DeleteList(3), EZ_IsList(3)